[@Info]
Description=TLocalizer Veri Dosyası
Version=1.0.7
Copyright=Telif Hakkı © 2018 Greatis Yazılımı
[StopUpdates10.@Info]
Language=Turkish
Copyright=Telif Hakkı © 2018 Greatis Yazılımı
Info=TLocalizer Tarafından Düzenlendi
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=Koruma Durumu


[StopUpdates10.frmScann.lblFeedback]
Caption=Yeni Sürümü Kontrol Et



[StopUpdates10.frmScann.lblReadme]
Caption=Yardım/FAQ



[StopUpdates10.frmScann.btLogCheck]
Caption=Günlüğü Kontrol Et...



[StopUpdates10.frmScann.Panel2]
Caption=Telif hakkı (c) Greatis software.  Ücretsiz  


[StopUpdates10.frmScann.pnlWait]



[StopUpdates10.frmScann.Label1]
Caption=Lütfen, bekleyin...



[StopUpdates10.frmScann.btSopWait]
Caption=Beklemeyi Durdur...



[StopUpdates10.frmScann.pnlApps]



[StopUpdates10.frmScann.lblMyApps]
Caption=Başka Benim Uygulamalar:


[StopUpdates10.frmScann.grid]
Hint=İndir!


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=Windows Güncellemeleri Aç



[StopUpdates10.frmScann.btStop]
Caption=Windows Güncellemeleri Durdur!



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=Yenile



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]



[StopUpdates10.frmScann.constStatus]
Caption=Durum:
[StopUpdates10.frmScann.constNotfound]
Caption=Bulunamadı
[StopUpdates10.frmScann.constFailureWritingError]
Caption=Başarısızlık! Yazma Hatası
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=Başarısızlık! Çıkarılması Hatası
[StopUpdates10.frmScann.constCannotOpen]
Caption=Açılamıyor
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=Anahtar Silme Hatası
[StopUpdates10.frmScann.constAttempttoRun]
Caption=Çalıştırma Girişimi
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=Windows Güncellemesi Engellenmedi.
[StopUpdates10.frmScann.constWindowsUpdateispartiallyblocked]
Caption=Windows Güncellemesi Kısmen Engellendi.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=Windows Güncellemesi Engellendi!
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=Windows önyükleme sürenizi ve PC'nizi yavaşlatan programları bulmak için için ücretsiz araç.
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Microsoft Edge tarayıcısını sıfırlamak için küçük bir program. 
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=En İyi Kötü Amaçlı Yazılım Katili!
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Web cryptocurrency madencilere karşı PC'nizi korur  (ÜCRETSİZ)
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Windows 10 Güncellemeleri Durdur
[StopUpdates10.frmScann.constVersion]
Caption=Sürüm
[StopUpdates10.frmScann.constExecuted]
Caption=Gerçekleştirilen:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=İşlem engellenmediğinden
[StopUpdates10.frmScann.constPleasewait]
Caption=Lütfen, bekleyin...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=Güncelleme Hizmeti devre dışı değil!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=Güncelleme Hizmeti şimdi çalışıyor!



;Form  More
[StopUpdates10.frmOfferMore]
Caption=Peki, bir sonraki hamle nedir?
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=PC'nizde gizli malware için tarama
Hint=UnHackMe yazılımımızı kullanarak ücretsiz tarama
[StopUpdates10.frmOfferMore.Label1]
Caption=Başarı! Windows Güncelleme Engellendi!
[StopUpdates10.frmOfferMore.Label2]
Caption=Yani, ne yapacağız?
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Başlangıç programları üzerinde kontrol altına almak
Hint=Ücretsiz BootRacer yazılımımızı kullanın
[StopUpdates10.frmOfferMore.btThankyou]
Caption=Teşekkürler!
Hint=Fikriniz bizim için çok önemlidir

;110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=Şimdi İngilizce arayüzü almak için programı yeniden başlatmanız gerekiyor.
[StopUpdates10.frmScann.File1]
Caption=Dosya
[StopUpdates10.frmScann.Exit1]
Caption=Çıkış
[StopUpdates10.frmScann.Tools1]
Caption=Araçlar
[StopUpdates10.frmScann.Refresh1]
Caption=Yenileme Durumu
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=Windows'u Kapat
[StopUpdates10.frmScann.Help1]
Caption=Yardım
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=Ana Sayfayı Ziyaret Edin/FAQ...
[StopUpdates10.frmScann.Language1]
Caption=Dil Seçimi
[StopUpdates10.frmScann.Translate1]
Caption=Çeviri-By SALiH DRD...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=Yeni Sürümü Kontrol Edin...
[StopUpdates10.frmScann.Settings1]
Caption=Ayarlar...

; Form Settings
[StopUpdates10.frmSettings]
Caption=Ayarlar

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=SADECE Güç Kullanıcıları İçin!

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=Windows Yükseltmesini Devre Dışı Bırak

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=Windows Güncellemesini Devre Dışı Bırak

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=Windows Güncelleştirme Hizmetini Devre Dışı Bırak

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=İşlemleri Devre Dışı Bırak:

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=TAMAM

[StopUpdates10.frmSettings.btCancel]
Caption=İptal

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=Bunu kendi riskinizle değiştirin! 

[StopUpdates10.frmSettings.tabUpdate]
Caption=Kendini Güncelleme

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=Başlangıçta Program Yeni Sürüm Kontrol

;230
[StopUpdates10.frmScann.btUpdatesGuard]
[StopUpdates10.frmScann.btUpdateGuard]

[StopUpdates10.frmScann.pnlStopUpdatesGuard]
[StopUpdates10.frmScann.lblUpdatesGuardLabel]

[StopUpdates10.frmScann.pnlCloseGuardPanel]
Caption=Kapat
[StopUpdates10.frmScann.btDisableUpdateGuard]
Caption=Güncelleme Korumasını Devre Dışı Bırak
[StopUpdates10.frmScann.btEnableUpdateGuard]
Caption=Güncelleme Korumasını Etkinleştir


[StopUpdates10.frmScann.constUpdateGuardisOFF]
Caption=Güncellemeler Koruma Devre Dışı!
[StopUpdates10.frmScann.constUpdateGuardisON]
Caption=Güncellemeler Koruma Aktif!
[StopUpdates10.frmScann.constUpdatesGuardpollstheWindowsupdateservicestatus]
Caption=Güncellemeler Koruma, Windows güncelleme hizmeti durumunu yoklar.
[StopUpdates10.frmScann.constIftheWindowsupdateservicewillstart]
Caption=Windows Güncelleme hizmeti başlatılacaksa, Koruma bunu devre dışı bırakır.
[StopUpdates10.frmScann.constUpdateGuardworksinthebackground]
Caption=Güncellemeler Koruma bir hizmet olarak arka planda çalışır. Windows'a giriş yapmasanız bile sizi korur.

[StopUpdates10.frmScann.RestartWindows1]
Caption=Windows'u Yeniden Başlat

[StopUpdates10.frmSettings.cbUpdateGuard]
Caption=Güncellemeler Koruma Etkin

;250
[StopUpdates10.frmSettings.lblDisableServices]
Caption=Devre Dışı Hizmetler:
[StopUpdates10.frmSettings.lvServ]
[StopUpdates10.frmScann.constUpdatesGuardautomaticallyprotectsinthebackground]
Caption=Güncellemeler Koruma Arka Planda Otomatik Olarak Korur. 
[StopUpdates10.frmScann.constWindowsupdateblockingisnotprotected]
Caption=Windows Güncelleme Engelleme Korunmuyor
[StopUpdates10.frmScann.btUndoChanges]
Caption=Geri Al
Hint=Yapılan Değişiklikleri Geri Al
[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Özellik Öner

;255
[StopUpdates10.frmScann.lblRecommend]
Caption=Size tavsiye:


[StopUpdates10.frmScann.pnlPauseUpdates]

[StopUpdates10.frmScann.lblPauseUpdateStatus]

[StopUpdates10.frmScann.btPauseUpdates]
Caption=Güncellemeleri Duraklat...

[StopUpdates10.frmScann.btResumeUpdates]
Caption=Güncellemelere Devam Et

[StopUpdates10.frmScann.btPauseUpdateOptions]
Caption=Seçenekler...


[StopUpdates10.frmScann.btPauseUpdatesInfo]
Hint=Daha fazla bilgi


[StopUpdates10.frmScann.constUpdatespauseduntil]
Caption=Güncellemeler kadar duraklatıldı

[StopUpdates10.frmScann.constYoucanpauseinstallingupdates]
Caption=Güncellemeleri yüklemeyi duraklatabilirsiniz

[StopUpdates10.frmScann.constDownload]
Caption=İndir

[StopUpdates10.frmScann.UpdateWindowsDefenderSignatures1]
Caption=Windows Defender İmzalarını Güncelle

[StopUpdates10.frmPauseUpdates]
Caption=Güncellemeleri Duraklat

[StopUpdates10.frmPauseUpdates.lblPauseUpdates]
Caption=Güncellemeleri Kadar Duraklat:

[StopUpdates10.frmPauseUpdates.lblPauseFeaturesUpdates]
Caption=Duraklat Özellikler Güncellemeler (Büyük Güncellemeler Yılda 2 Kez)

[StopUpdates10.frmPauseUpdates.lblPauseQualityUpdates]
Caption=Ay Güncellemelerini Duraklat (Kümülatif Kalite Güncellemeleri )

[StopUpdates10.frmPauseUpdates.btOK]
Caption=TAMAM

[StopUpdates10.frmPauseUpdates.dtPauseUpdates]

[StopUpdates10.frmPauseUpdates.dtPauseFeatures]

[StopUpdates10.frmPauseUpdates.dtPauseQuality]


[StopUpdates10.frmDefender]
Caption=Windows Defender İmzalarını Güncelleme

[StopUpdates10.frmDefender.btAbort]
Caption=İptal

[StopUpdates10.frmDefender.pnlBot]

[StopUpdates10.frmDefender.btCheckLog]
Caption=Günlüğü Kontrol Et

[StopUpdates10.frmDefender.btClose]
Caption=Kapat

[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Bir özellik Öner

[StopUpdates10.frmScann.btDisableEOS]
Caption=EOS Bildirimleri devre dışı bırak
Hint=Hizmetin sonunu ve Destek ekranlarının sonunu engelle

[StopUpdates10.frmScann.btEnable7EOS]
Caption=EOS Bildirimleri etkinleştirin

[StopUpdates10.frmScann.btWin7Info]
Hint=Daha fazla bilgi

[StopUpdates10.frmScann.btDisableGWX]
Caption=Devre dışı GWX
Hint=Windows 10 bildirim ve pop-up alın devre dışı bırak

[StopUpdates10.frmScann.lblGWXNotfound]

[StopUpdates10.frmScann.constGWXisdisabled]
Caption=GWX devre dışı

[StopUpdates10.frmScann.constGWXGetWidows10isnotfound]
Caption=GWX (Get Widows 10) bulunamadı.

;300
[StopUpdates10.frmScann.lblDonate]

[StopUpdates10.frmScann.btDonate]
Caption=Premium Bağış
[StopUpdates10.frmScann.pnlRegister]
[StopUpdates10.frmScann.lblRegistered]
[StopUpdates10.frmScann.btRegister]
Caption=Kayıtol
[StopUpdates10.frmScann.btRegisteranother]
Hint=Başka bir kişiye Kayıt...

[StopUpdates10.frmScann.pnlReg]
[StopUpdates10.frmScann.GreatisButton1]
Caption=Kapat
[StopUpdates10.frmScann.btCheckRegCode]
Caption=Kayıtol
[StopUpdates10.frmScann.gpAffi]
[StopUpdates10.frmScann.lblYourLicenseKey]
Caption=Lisans Anahtarınız:
[StopUpdates10.frmScann.lblStronglyrecommendcopypaste]
Caption=Kodunuzu kayıt mesajından kopyalayıp yapıştırmanızı şiddetle tavsiye ederiz!
[StopUpdates10.frmScann.gbPasteSerial]
Caption=Panodan yapıştır
[StopUpdates10.frmScann.edtKey2]
[StopUpdates10.frmScann.edtRegCode]
[StopUpdates10.frmScann.edtLicense]

[StopUpdates10.frmScann.constServicedoesnotexist]
Caption=Hizmet mevcut değil.
[StopUpdates10.frmScann.constRecommendyou]
Caption=Sana tavsiye
[StopUpdates10.frmScann.constComputers]
Caption=Bilgisayarlar
[StopUpdates10.frmScann.constValiduntil]
Caption=Kadar geçerli:
[StopUpdates10.frmScann.constRegisteredto]
Caption=Kayıtlı:
[StopUpdates10.frmScann.constInvalidregistrationkeyorregistrationinformation]
Caption=Geçersiz kayıt anahtarı veya kayıt bilgileri!
[StopUpdates10.frmScann.constDoyouwanttocompletelycloseStopUpdates10]
Caption=Stopupdates10'i tamamen kapatmak veya sistem tepsisine en aza indirmek istiyor musunuz?
[StopUpdates10.frmScann.constAutoStart]
Caption=Otomatik Başlat
[StopUpdates10.frmScann.constManualStart]
Caption=Manuel Başlangıç
[StopUpdates10.frmScann.constDisabled]
Caption=Devre dışı
[StopUpdates10.frmScann.constProtected]
Caption=Kayıt Defteri Korumalı
[StopUpdates10.frmScann.constUnprotected]
Caption=Kayıt Defteri Korumasız

[StopUpdates10.frmSettings.tabProc]
Caption=İşlemleri Devre Dışı Bırak
[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Süreçleri Devre Dışı Bırak:
[StopUpdates10.frmSettings.tabServ]
Caption=Hizmetleri Devre Dışı Bırak
[StopUpdates10.frmSettings.lblRecommendedServ]
Caption=Önerilen Hizmetleri Devre Dışı Bırak:

[StopUpdates10.frmSettings.lblDisableAdditionalServices]
Caption=Ek Hizmetleri Devre Dışı Bırak:
[StopUpdates10.frmSettings.lblAtyourrisk]
Caption=Kendi sorumluluğunuzdadır!

[StopUpdates10.frmSettings.lvlCustomServices]

[StopUpdates10.frmSettings.cbDoubleProtectServices]
Caption=Çift Koruma: Kayıt Defteri İzinleri ile koruyun + Güncellemeler Koruma tarafından koruyun

[StopUpdates10.frmSettings.btEdit]
Caption=Düzenle

[StopUpdates10.frmSettings.lblServiceKeyName]
Caption=Servis Anahtar Adı:
[StopUpdates10.frmSettings.edtServName]

[StopUpdates10.frmSettings.btSaveServName]
Caption=TAMAM

[StopUpdates10.frmSettings.btCancelServName]
Caption=İptal

[StopUpdates10.frmSettings.tabPremium]
Caption=Premium

[StopUpdates10.frmSettings.lblPolling]
Caption=Güncelleştirme Durumunu Denetleme için yoklama aralığı (dak):

[StopUpdates10.frmSettings.lblUpdateblocked]
Caption=- Windows Güncellemesi Engellendi

[StopUpdates10.frmSettings.lblUpdateisnotblocked]
Caption=- Windows Güncellemesi Engellenmedi

[StopUpdates10.frmSettings.cbTrayIcon]
Caption=Sistem tepsisinde Windows Güncelleştirme durum simgesi

[StopUpdates10.frmSettings.edtPollingInterval]

[StopUpdates10.frmSettings.cbWinStartup]
Caption=Windows Başlangıcında Çalıştır

[StopUpdates10.frmSettings.btApply]
Caption=Uygula

[StopUpdates10.frmSettings.constServiceKeyName]
Caption=Servis Anahtarı Adı
[StopUpdates10.frmSettings.constStatus]
Caption=Durum

[StopUpdates10.frmAsk]
[StopUpdates10.frmAsk.lblQuestion]
[StopUpdates10.frmAsk.btDisableEOS]
Caption=Uygulamayı Kapat
[StopUpdates10.frmAsk.GreatisButton1]
Caption=Simge Durumunda Küçült
[StopUpdates10.frmAsk.GreatisButton2]
Caption=İptal
;350
[StopUpdates10.frmScann.pnlHardBlock]
Caption=Windows Güncelleme - Sabit Blok:
[StopUpdates10.frmScann.pnlSoftBlock]
Caption=Windows Güncelleme - Yumuşak Blok:
Hint=Soft Block Windows Defender ve Mağaza Uygulamaları güncellemelerine izin verir.
